SIM2GFF(1)

NAME
sim2gff - Converts SIM file into GFF formatted records

SYNOPSIS
sim2gff [-frxyHh] sim_file > gff_file

DESCRIPTION
This manual page documents briefly the sim2gff command.

sim2gff is a program written in Perl that converts SIM file into GFF formatted records (for use with gff2aplot and gff2javaplot).

OPTIONS

-h, --help
    Show summary of options.

-f  Output is written to a file named <sim_file>.gff.

-r  Interchange the order of sequences (Seq1 on y-axis, Seq2 on x-axis).

-x <name>
    Specify the species name for species1 (default: "Seq1").

-y <name>
    Specify the species name for species2 (default: "Seq2").

-H  Use the fasta file headers for species labels.

EXIT STATUS
The following perl-like exit status are returned:

0 Error

1 Successful completion

SEE ALSO
ali2gff(1), blat2gff(1), gff2aplot(1), parseblast(1).

AUTHOR
sim2gff was written by Thomas Wiehe <twiehe@imb-jena.de>.

This manual page was written by Nelson A. de Oliveira <naoliv@gmail.com>, for the Debian project (but may be used by others).